@charset "UTF-8";

/* ---------------------------------------------------------
 * body
** --------------------------------------------------------- */
body {
  color: #333;
  font-size: 16px;
  font-family: 'Roboto',"こぶりなゴシック W3 JIS2004","Koburina Gothic W3 JIS2004","Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ",sans-serif;
  -webkit-text-size-adjust: 100%;
  /*-webkit-font-smoothing: antialiased;*/
  background-color: #fff;
}
@media screen and (min-width:768px) {
  body{
  overflow: hidden;
  }
}
*::-ms-backdrop, body {
  font-family: 'Roboto',"こぶりなゴシック W3 JIS2004","Koburina Gothic W3 JIS2004","Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ",sans-serif;
}
.android-off{
  display: block;
}
.android-on{
  display: none !important;
}
.fancybox-slide::before{
  margin: 0 !important;
}
.android #cat .android-off{
  display: none !important;
}
.android .android-on{
  display: block !important;
}

.fancybox-active *[class*="fancy"],
.fancybox-active *[class*="fancy"] > * {
  -ms-overflow-style:none!important;
}

.fancybox-active *::-webkit-scrollbar,
.fancybox-active *::-webkit-scrollbar {
  display: none;
}

.fancybox-active #news_btn {
  display: none;
}

@media all and (-ms-high-contrast: none){
  .compensate-for-scrollbar {
    margin-right: 0!important;
  }

}

/* ---------------------------------------------------------
 * common
** --------------------------------------------------------- */
.wrapper {
  /* width: 1300px; */
  width: 100%;
  margin: 0 auto;
  /* padding: 0 10px; */
}
/*.is-set {
  opacity: 0;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}*/


/* #contents */
#contents {
  /* padding-top: 100px; */
}

.gnavi {
  /* ヒラギノUD角ゴ StdN W4 */
  font-family: "ヒラギノUD角ゴ StdN","Hiragino Kaku Gothic StdN",sans-serif;
}

.wh {
  /* A-OTF 見出ゴMB1 Std DeBold */
  font-family: "A-OTF 見出ゴMB1 Std DeBold","Midashi Go MB1 Std DeBold",sans-serif;
  transform: rotate(.1deg);
}

.serif {
    font-family: 'リュウミン M-KL','Ryumin Medium KL', "Yu Mincho Medium", "游明朝 Medium", "Yu Mincho", serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "A-OTF 見出ゴMB1 Std DeBold","Midashi Go MB1 Std DeBold",sans-serif;
}
_:-ms-lang(x),h1,
h2,
h3,
h4,
h5,
h6,p {
  transform: rotate(.1deg);
}
_:-ms-lang(x),#contents li{
  transform: rotate(.1deg);
}
.msbr{
  display: none;
}

_:-ms-lang(x),.msbr{
  display: block;
}

.thin{
  letter-spacing: -0.5em;
}

_:-ms-lang(x),.thin{
  transform: rotate(.1deg);
}
p{
  line-height: 1.8;
}

/* ---------------------------------------------------------
 * header
** --------------------------------------------------------- */
header {
  position: fixed;
  width: 100%;
  z-index: 1000;
}

@media screen and (min-width:768px) {
  header.is--Top{
    position: absolute;
  }
  header.is--Top,header.is--Up{
    top: 0;
    transition: .4s;
  }
  header.is--Down{
    top: -100px;
    transition: .2s;
  }

}

header .wrapper {
  height: 100px;
  position: relative;
}
header .wrapper > * {
  position: absolute;
}
header .wrapper .sp {
  display: none;
}
header .logo {
  padding: 15px 16.5px 15px 16.5px;
  background: rgba(255, 255, 255, 0.8);
}
header .left {
  left: 0;
  width: 160px;
  height: 100px;
}
header .right {
  width: calc(100% - 160px);
  right: 0;
  background: rgba(255, 255, 255, 0.8);
}
header .right ul li a {
  display: block;
  text-decoration: none;
}

header a {
  text-decoration: none;
}

header .upper_nav {
  background: #00284C;
}

header .upper_nav,header .lower_nav {
  white-space: nowrap;
  font-family: "こぶりなゴシック W6 JIS2004","Koburina Gothic W6 JIS2004",sans-serif;
}

header .upper_nav > ul {
  text-align: right;
  vertical-align: middle;
  height: 36px;
}

header .upper_nav > ul > li {
  margin-top: 8px;
  border-left: solid 1px #fff;
  line-height: 20px;
  display: inline-block;
}

header .upper_nav > ul .stn a {
  color: #fff;
  padding: 0 20px 0 20px;
  font-size: 14px;
}

header .upper_nav .nav-lang {
  margin-left: 20px;
  margin-right: 30px;
}

header .upper_nav .nav-lang li {
  border-left: none;
  display: inline-block;
}

header .upper_nav .nav-lang li a {
  color: #FFF;
  border-left: none;
  width: 20px;
  padding: 0 0;
  line-height: 1;
  -moz-transition: color 0.3s ease;
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease;
}
header .upper_nav .nav-lang li a.active {
  color: #325470;
}
header .upper_nav .nav-lang li a:hover {
  color: #325470;
}

header .lower_nav {
  text-align: center;
  line-height: 36px;
}

#nabW {
  vertical-align: middle;
  font-size: 0;
  width: calc(100% - 160px);
}

#bgUl {
  content: '';
  display: none;
  position: absolute;
  top: 100px;
  right: 0;
  background: rgba( 0, 40, 76, .8);
  width: calc( 100% + 160px);
  height: 263px;
}

#nabW > li {
  position: inherit;
  display: inline-block;
  font-size: 14px;
  vertical-align: top;
  padding: 14px 10px 14px 10px;
}

#nabW > li > a {
  display: inline-block;
  height: 32px;
  color: #00284C;
  font-weight: bold;
}

#nabW > li > a:hover {
  opacity: 1;
  color: #0079CB;
}

#nabW > li.active >a {
  opacity: 1;
  color: #0079CB;
}

.navB_ul {
  background: transparent;
  position: absolute;
  top: 100px;
  left: -160px;
  display: none;
  height: 261px;
  width: 100vw;
  z-index: 101;
  padding: 0px 0 15px 0;
}

.navB_ul li {
  display: inline-block;
  margin: 20px 5px 20px 5px;
}

.navB_ul li a {
  width: 156px;
  height: 100%;
  white-space: normal;
}

.navB_ul.submenu_img_text li a {
  width: 274px;
  height: 100%;
  white-space: normal;
  vertical-align: top;
  color: #FFF;
}

.navB_ul li .img {
  position: relative;
  width: 156px;
  height: 132px;
  color: #fff;
  font-weight: bold;
  display: flex;
  align-items: center;
  padding-left: 20px;
  background-size: cover;
  background: #111;
  transition: .3s;
}

.navB_ul .cs{
  pointer-events: none;
}
.navB_ul li .cs .img{
  color: #CCC;
}
.navB_ul li .cs .img span{
	color: #fff;
	position: absolute;
  top: 75px;
}
@media screen and (min-width: 0\0) and (min-resolution: +72dpi) {
  .navB_ul li .cs .img span{
		color: #fff;
		width: 150px;
		position: absolute;
		top: 75px;
		left: 22px;
	}
}

/*.navB_ul li .img:hover {
  text-shadow: #000 1px 1px 4px;
}*/

.navB_ul li .img::before{
  content: "";
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  opacity: .6;
  width: 100%;
  height: 100%;
  z-index: -1;
  transition: .3s;
}

.navB_ul li .img:hover::before{
  opacity: 1;
}

.navB_ul li .img.gn_about::before {
  background-image: url(../img/common/gn_about-on.jpg);
}
.navB_ul li .img.gn_junsui::before {
  background-image: url(../img/common/gn_junsui-on.jpg);
}
.navB_ul li .img.gn_jigyou::before {
  background-image: url(../img/common/gn_jigyou-on.jpg);
}
.navB_ul li .img.gn_enkaku::before {
  background-image: url(../img/common/gn_enkaku-on.jpg);
}
.navB_ul li .img.gn_shisetsu::before {
  background-image: url(../img/common/gn_shisetsu-on.jpg);
}
.navB_ul li .img.gn_kenkyu::before {
  background-image: url(../img/common/gn_kenkyu-on.jpg);
}
.navB_ul li .img.gn_chousa::before {
  background-image: url(../img/common/gn_chousa-on.jpg);
}
.navB_ul li .img.gn_forum::before {
  background-image: url(../img/common/gn_forum-on.jpg);
}
.navB_ul li .img.gn_katei::before {
  background-image: url(../img/common/gn_katei-on.jpg);
}
.navB_ul li .img.gn_ohayou_ichiran::before {
  background-image: url(../img/common/gn_ohayou_ichiran-on.jpg);
}
.navB_ul li .img.gn_culture::before {
  background-image: url(../img/common/gn_culture-on.jpg);
}
.navB_ul li .img.gn_houjin::before {
  background-image: url(../img/common/gn_houjin-on.jpg);
}
.navB_ul li .img.gn_houjinkai_ichiran::before {
  background-image: url(../img/common/gn_houjinkai_ichiran-on.jpg);
}
.navB_ul li .img.gn_suisin::before {
  background-image: url(../img/common/gn_suisin-on.jpg);
}
.navB_ul li .img.gn_mori::before {
  background-image: url(../img/common/gn_mori-on.jpg);
}
.navB_ul li .img.gn_award::before {
  background-image: url(../img/common/gn_award-on.jpg);
}
.navB_ul li .img.gn_shougakukin::before {
  background-image: url(../img/common/gn_shougakukin-on.jpg);
}
.navB_ul li .img.gn_taiwan::before {
  background-image: url(../img/common/gn_taiwan-on.jpg);
}
.navB_ul li .img.gn_usa::before {
  background-image: url(../img/common/gn_usa-on.jpg);
}
.navB_ul li .img.gn_brazil::before {
  background-image: url(../img/common/gn_brazil-on.jpg);
}
.navB_ul li .img.gn_china::before {
  background-image: url(../img/common/gn_china-on.jpg);
}
.navB_ul li .img.gn_kyouiku::before {
  background-image: url(../img/common/gn_kyouiku-on.jpg);
}
.navB_ul li .img.gn_seminar::before {
  background-image: url(../img/common/gn_seminar-on.jpg);
}
.navB_ul li .img.gn_snn01::before {
  background-image: url(../img/common/gn_sei_01.jpg);
}
.navB_ul li .img.gn_snn02::before {
  background-image: url(../img/common/gn_sei_02.jpg);
}
.navB_ul li .img.gn_snn03::before {
  background-image: url(../img/common/gn_sei_03.jpg);
}
.navB_ul li .img.gn_snn04::before {
  background-image: url(../img/common/gn_sei_04.jpg);
}

.navB_ul.submenu_img_text li .img {
  width: 270px;
  height: 132px;
  margin-bottom: 8px;
}

.navB_ul li div {
  line-height: 22px;
  font-size: 14px;
  text-align: left;
  font-family: "こぶりなゴシック W3 JIS2004","Koburina Gothic W3 JIS2004",sans-serif;
  transform: rotate(.1deg);
}

/*header .lower_nav > ul li:hover ul {
  display: block;
}*/
.smmk{
  position: absolute;
  display: none;
  border-width: 10px 10px 10px 10px;
  border-style: solid;
  border-color: rgba(255, 255, 255, 0.8) transparent transparent transparent;
  z-index: 102;
  bottom: -37px;
  left: calc( 50% - 10px);
}

@media screen and (max-width:1050px) and (min-width:768px) {
  header .wrapper{
    background: #FFF;
  }
  header .right{
    width: calc(100% - 100px)
  }
  header .logo{
    width: 100px;
    padding: 10px;
  }
  header .lower_nav > ul li {
    padding: 0 8px 0 8px;
  }
  header .lower_nav > ul li a{
    height: 35px;
    font-size: 12px;
  }
  header .upper_nav > ul li a{
    font-size: 12px;
  }
  header .upper_nav > ul > li{
    font-size: 12px;
  }
  header .lower_nav > ul li ul{
    left: -100px;
  }
  header .lower_nav > ul li ul.submenu_img_text li a{
    width: 240px;
  }
  header .lower_nav > ul li ul.submenu_img_text li .img{
    width: 240px;
  }
  header .lower_nav > ul li ul li div{
    font-size: 12px;
    height: 67px;
  }
  .smmk{
    bottom: -36px;
  }
}

@media screen and (max-width:895px) and (min-width:768px) {
  header .lower_nav{
    position: absolute;
    top: 65px;
    left: -100px;
  }
  #nabW > li {
    padding: 0 10px 0 10px;
  }
  header .lower_nav > ul li ul{
    left: -12.5px;
    top: 50px;
  }
  .smmk{
    bottom: -22px;
  }
}

header .lower_nav > ul > li a {
  position: relative;
}


.icon {
  display: inline-block;
  position: relative;
  width: 24px;
  height: 17px;
  vertical-align: text-bottom;
  margin-bottom: 2px;
}

.mail.icon {
  background: url(../img/common/header_mail.png) no-repeat;
  vertical-align: middle;
}

.sp.menu {
  display: none;
}

.menu_btn {
  display: none;
}

.gotop {
  display: none;
  position: fixed;
  right: 40px;
  bottom: 40px;
  z-index: 1098;
}

.gotop button {
  color: #00284C;
  background: #fff;
  width: 60px;
  height: 60px;
  font-weight: bold;
  border: 2px solid #00284C;
  transition: .3s;
}

.arrow_up {
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  width: 20px;
  height: 20px;
  border: 2px solid;
  border-color: #00284C #00284C transparent transparent;
  transform: rotate(-45deg);
  transition: .3s;
}

.gotop:hover button {
  background: #002B4C;
}

.gotop:hover .arrow_up {
  border-color: #FFF #FFF transparent transparent;
}

.arrow_left {
  margin-left: 14px;
  margin-top: 0;
  width: 20px;
  height: 20px;
  border: 2px solid;
  border-color: #fff transparent transparent #fff;
  transform: rotate(-45deg);
}

.arrow_right {
  margin-left: 4px;
  margin-top: 0;
  width: 20px;
  height: 20px;
  border: 2px solid;
  border-color: transparent #fff #fff transparent;
  transform: rotate(-45deg);
}

body .tel_linker>a {
  text-decoration: underline !important;
  color: #0079cb;
}

/* ---------------------------------------------------------
 * news
** --------------------------------------------------------- */
#news_btn {
  margin: 0;
  padding: 0;
  border: none;
  position: absolute;
  top: 40px;
  left: -40px;
}

#newsOverlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 90;
}
#newsOverlay.open {
  display: block;
}
#news_panel {
  font-size: 0;
  white-space: nowrap;
  text-align: left;
  display: block;
  position: fixed;
  top: 100px;
  /*right: calc(-80% + 40px);*/
  right: -769px;
  /*transform: translateX(100%);*/
  z-index: 100;
  transition: right 0.4s ease-in-out;
}

/* Edge */
_:-ms-lang(x)::backdrop, #news_panel {
  /*right: -770px;*/
  right: -755px;
}

_::content, _:future, body:not(.macOs) #news_panel:not(*:root) {
  right: -769px;
}

/* safari */
_:lang(x)+_:-webkit-full-screen-document, #news_panel {
  right: -755px;
}

#news_panel > button {
  display: inline-block;
}

#news_panel > div {
  position: relative;
  color: #000;
  font-size: 16px;
  white-space: normal;
  text-align: left;
  display: inline-block;
  vertical-align: top;
  height: 75vh;
  padding: 20px;
  background: #fff;
  border: 8px solid #002B4C;
  border-right: none;
  overflow: auto;
}

#news_panel .news_btnC{
  position: absolute;
  top: 10px;
  right: 10px;
  display: block;
  background-color: #002B4C;
  width: 30px;
  height: 30px;
  cursor: pointer;
  border: 2px solid #002B4C;
  transition: .3s;
}


.btnC_wrap{
  position: relative;
  width: 100%;
  height: 100%;
}

#news_panel .news_btnC span{
  position: absolute;
  top: 13px;
  left: 1px;
  width: 24px;
  height: 1px;
  background: #FFF;
  transition: .3s;
}

/*#news_panel .news_btnC:hover{
  background-color: #FFF;
}

#news_panel .news_btnC:hover span{
  background: #002B4C;
}*/

#news_panel .cross_R{
  transform: rotate( 45deg);
}
#news_panel .cross_L{
  transform: rotate( -45deg);
}

#news_panel.open {
  /*transform: translateX(0);*/
  right: 0;
}

_::content, _:future, body:not(.macOs) #news_panel.open:not(*:root) {
  right: 0;
}

#news_panel .container {
  width: 704px;
  padding: 20px 60px;
}
@media screen and (max-width:1050px) and (min-width: 767px) {
  #news_panel {
    right: -736px;
  }
  _:-ms-lang(x),#news_panel {
    right: -735px;
  }
  #news_panel .container {
    width: 684px;
    padding: 20px 40px;
  }
  _::content, _:future, body:not(.macOs) #news_panel:not(*:root) {
    right: -749px;
  }
}


#news_panel hr {
  margin-top: 40px;
  margin-bottom: 20px;
}

.event_box {
  display: inline-block;
  width: 206px;
  height: 258px;
  border: 1px solid #ccc;
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
}

.event_box .ribbon {
  position: absolute;
  color: #fff;
  /* background: #002B4C; */
  top: -1px;
  left: -10px;
  padding: 4px 0;
  text-align: center;
  width: 140px;
  font-family: "Gothic Medium BBB JIS2004",sans-serif;
}

.event_box .ribbon > div:before {
  content: "";
  position: absolute;
  display: block;
  border-width: 10px 0 0 10px;
  border-style: solid;
  /* border-color: #002B4C transparent transparent transparent; */
  left: 0;
  bottom: -10px;
}

.event_box.information .ribbon {
  background: #002B4C;
}
.event_box.information .ribbon > div:before {
  border-color: #002B4C transparent transparent transparent;
}

.event_box.newbook .ribbon {
  background: #4A748C;
}
.event_box.newbook .ribbon > div:before {
  border-color: #4A748C transparent transparent transparent;
}

.event_box.event .ribbon {
  background: #0F7D4C;
}
.event_box.event .ribbon > div:before {
  border-color: #0F7D4C transparent transparent transparent;
}

.event_box.event-report .ribbon {
  background: #103C1B;
}
.event_box.event-report .ribbon > div:before {
  border-color: #103C1B transparent transparent transparent;
}

.event_box.activity-report .ribbon {
  background: #BB8D3F;
}
.event_box.activity-report .ribbon > div:before {
  border-color: #BB8D3F transparent transparent transparent;
}

.event_box.press-release .ribbon {
  background: #F59678;
}
.event_box.press-release .ribbon > div:before {
  border-color: #F59678 transparent transparent transparent;
}

a.event_box {
  text-decoration: none;
}
.event_box .img {
  /*width: 186px;
  height: 124px;*/
  /*background: #ccc;*/
}

.event_box img {
  /*line-height: 148px;*/
  width: 100%;
}

.event_box .summary {
  padding: 12px;
  word-break: break-all;
}

.event_box .summary .date {
  color: #002B4C;
  font-weight: bold;
}

.news_release {
  margin-top: 40px;
}
.news_release > a {
  border-top: 1px dotted #ccc;
  display: block;
  text-decoration: none;
  padding: 16px 0;
}
.news_release > a:last-child {
  border-bottom: 1px dotted #ccc;
}
.news_release .news_label {
  margin-bottom: 8px;
  width: 234px;
  height: 30px;
  line-height: 28px;
  font-size: 0;
}
.news_release .news_label .type {
  width: 132px;
  text-align: center;
  display: inline-block;
  color: #fff;
  font-size: 16px;
}
.news_release .news_label .date {
  width: 100px;
  text-align: center;
  display: inline-block;
  font-size: 16px;
}

.news_release .information .news_label {
  border: 1px solid #002B4C;
}
.news_release .information .news_label .type {
  background: #002B4C;
}
.news_release .information .news_label .date {
  color: #002B4C;
}

.news_release .newbook .news_label {
  border: 1px solid #4A748C;
}
.news_release .newbook .news_label .type {
  background: #4A748C;
}
.news_release .newbook .news_label .date {
  color: #4A748C;
}

.news_release .event .news_label {
  border: 1px solid #0F7D4C;
}
.news_release .event .news_label .type {
  background: #0F7D4C;
}
.news_release .event .news_label .date {
  color: #0F7D4C;
}

.news_release .event-report .news_label {
  border: 1px solid #103C1B;
}
.news_release .event-report .news_label .type {
  background: #103C1B;
}
.news_release .event-report .news_label .date {
  color: #103C1B;
}

.news_release .activity-report .news_label {
  border: 1px solid #BB8D3F;
}
.news_release .activity-report .news_label .type {
  background: #BB8D3F;
}
.news_release .activity-report .news_label .date {
  color: #BB8D3F;
}

.news_release .press-release .news_label {
  border: 1px solid #F59678;
}
.news_release .press-release .news_label .type {
  background: #F59678;
}
.news_release .press-release .news_label .date {
  color: #F59678;
}
.news_release .news_label + p{
  word-break: break-all;
}

#news_panel h2,
#news_panel h3,
#news_panel .more a {
  color: #002B4C;
  font-weight: bold;
  font-size: 20px;
  letter-spacing: 1px;
}
#news_pickup>h2>img {
  height: 16px;
}
#news_panel .news_release>h2>img {
  height: 16px;
}
#news_panel .more {
  text-align: right;
  margin-top: 20px;
}

#news_panel .more a {
  text-decoration: none;
}

/* ---------------------------------------------------------
 * pickup
** --------------------------------------------------------- */
#pickup {
  text-align: center;
}

#pickup h2 {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 25px;
}

#pickup>div {
  padding-top: 60px;
  text-align: center;
}

#pickup>div>div {
  text-align: left;
  width: 100%;
  max-width: 1000px;
  display: inline-block;
  margin: 0 auto;
  font-size: 0;
}

.event_hbox {
  display: inline-block;
  width: 480px;
  height: 120px;
  position: relative;
  margin: 0 10px 20px 10px;
  background: #F8F8F8;
  text-align: left;
  vertical-align: top;
  font-size: 16px;
  font-family: "Gothic Medium BBB JIS2004",sans-serif;
}
a.event_hbox {
  text-decoration: none;
}
.event_hbox>div {
  display: inline-block;
  vertical-align: middle;
}

.event_hbox .ribbon {
  position: absolute;
  color: #fff;
  /* background: #002B4C; */
  top: -1px;
  left: -10px;
  padding: 2px 16px 2px 16px;
}

.event_hbox .ribbon>div:before {
  content: "";
  position: absolute;
  display: block;
  border-width: 10px 0 0 10px;
  border-style: solid;
  /* border-color: #002B4C transparent transparent transparent; */
  left: 0;
  bottom: -10px;
}

.event_hbox.information .ribbon {
  background: #002B4C;
}
.event_hbox.information .ribbon > div:before {
  border-color: #002B4C transparent transparent transparent;
}

.event_hbox.newbook .ribbon {
  background: #4A748C;
}
.event_hbox.newbook .ribbon > div:before {
  border-color: #4A748C transparent transparent transparent;
}

.event_hbox.event .ribbon {
  background: #0F7D4C;
}
.event_hbox.event .ribbon > div:before {
  border-color: #0F7D4C transparent transparent transparent;
}

.event_hbox.event-report .ribbon {
  background: #103C1B;
}
.event_hbox.event-report .ribbon > div:before {
  border-color: #103C1B transparent transparent transparent;
}

.event_hbox.activity-report .ribbon {
  background: #BB8D3F;
}
.event_hbox.activity-report .ribbon > div:before {
  border-color: #BB8D3F transparent transparent transparent;
}

.event_hbox.press-release .ribbon {
  background: #F59678;
}
.event_hbox.press-release .ribbon > div:before {
  border-color: #F59678 transparent transparent transparent;
}

.event_hbox .img {
  max-width: 180px;
  height: 120px;
  background: #ccc;
  overflow: hidden;
}

.event_hbox img {
  line-height: 120px;
}

.event_hbox .summary {
  padding: 0 8px;
  width: 294px;
  max-height: 120px;
  overflow-y: hidden;
}

.event_hbox .summary .date {
  color: #002B4C;
  font-weight: bold;
  font-family: "A-OTF 見出ゴMB1 Std DeBold","Midashi Go MB1 Std DeBold",sans-serif;
}

.event_box .summary .date,
.news_release .news_label .type,
.news_release .news_label .date {
  font-family: "A-OTF 見出ゴMB1 Std DeBold","Midashi Go MB1 Std DeBold",sans-serif;
}

@media screen and (max-width:1019px)and (min-width:767px) {
  .event_hbox {
    display: block;
    width: 80%;
    margin: 0 auto 20px;
  }
}
@media screen and (max-width: 767px) {
  header .wrapper {
    height: 17vw;
  }
  /* ---------------------------------------------------------
  * pick up SP
  ** --------------------------------------------------------- */
  #pickup>div>div {
    width: 90%;
  }
  .event_hbox {
    width: 100%;
    margin: 0;
    margin-bottom: 20px;
    font-size: 0;
  }
  .event_hbox .ribbon {
    font-size: 16px;
    width: 140px;
    position: absolute;
    color: #fff;
    top: 0;
    left: 0;
    padding: 4px 0;
    text-align: center;
  }
  .event_hbox .ribbon>div:before {
    display: none;
  }
  .event_hbox .img {
    padding-top: 35px;
    width: 140px;
    background: #ccc;
  }
  .event_hbox .summary {
    font-size: 16px;
    width: calc(100% - 140px);
    padding: 0 16px;
    white-space: normal;
  }
}

/* ---------------------------------------------------------
 * footer
** --------------------------------------------------------- */
footer {
  background-image: url(../img/common/footer_bg.jpg);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: cover;
  height: 700px;
  color: #00284C;
  position: relative;
}
footer .wrapper {
  margin: 0 auto;
  width: 984px;
}
footer ul {
  list-style-type: none;
}
footer ul li a,
footer ul li a:link,
footer ul li a:visited {
  text-decoration: none;
  color: #00284C;
}
footer ul li a:hover,
footer ul li a:active {
  text-decoration: underline;
}

footer .breadcrumb {
  /*color: #fff;*/
  /*background: #00284C;*/
  padding-top: 8px;
  padding-bottom: 8px;
  border-top: 1px solid #AFBCC7;
  border-bottom: 1px solid #ABB9C4;
  font-size: 14px;
}
footer .breadcrumb li {
  display: inline-block;
}
footer .breadcrumb li:before {
  content: '>';
  margin: 0 4px;
}
footer .breadcrumb li:first-child:before {
  content: '';
  margin: 0;
}
footer .breadcrumb li a {
  /*color: #fff;*/
}
footer .body {
  margin-top: 50px;
  padding-bottom: 39px;
}
footer .body nav {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}
footer .body nav > ul {
  width: 18%;
  margin-bottom: 50px;
  margin-right: 2%;
  line-height: 1.3em;
}
footer .body nav > ul:not(:nth-child(5n)) {
  border-right: 1px dashed #00284C;
}
footer .body nav > ul:last-child {
  border-right: none;
  width: 30%;
}
footer .body nav > ul span {
  font-weight: bold;
}
footer .body nav > ul a,
footer .body nav > ul .cs,
.footer-cm{
  font-size: 13px;
}
footer .body nav > ul > li > a {
  font-weight: bold;
}
footer .body nav > ul > li > span.cs{
  font-weight: bold;
  pointer-events: none;
  opacity: .7;
}

footer .body nav > ul > li:first-child {
  margin-bottom: 5px;
}
footer .body nav > ul ul > li {
  padding-left: 12px;
  background-image: url(../img/common/arrow_lightblue_r.png);
  background-repeat: no-repeat;
  background-position: left top 6px;
}
footer .body nav .maruyama_link {
  margin-top: 20px;
}
footer .body nav .maruyama_link a {
  font-size: 16px;
}
footer .body nav .note {
  font-size: 12px;
  margin-top: 5px;
}

footer .footer {
  position: absolute;
  padding: 10px 0;
  background-color: #00284C;
  bottom: 0;
  left: 0;
  width: 100%;
}

footer .footer .wrapper > div,
footer .footer .wrapper > ul,
footer .footer .wrapper > ul li {
  display: inline-block;
}

footer .footer .wrapper div {
  color: #fff;
  font-size: 12px;
}

footer .footer .wrapper>div .pc {
  display: inline;
}
footer .footer li {
  border-left: 1px solid #fff;
  padding: 0 10px;
}
footer .footer li:last-child {
  border-right: 1px solid #fff;
}
footer .footer li a,
footer .footer li a:link,
footer .footer li a:active,
footer .footer li a:visited,
footer .footer li a:hover {
  font-size: 12px;
  color: #fff;
}
@media screen and (max-width:980px) and (min-width: 768px) {
  footer {
    height: 900px;
    background-image: url(../img/common/footer_bg-tb.jpg);
    background-color: #f0fbfd;
    background-size: cover;
    background-position: center bottom;
  }
  footer .wrapper {
    margin: 0 auto;
    width: 730px;
  }
  footer .body nav > ul{
    width: 23%;
    margin-right: 2%;
  }
  footer .body nav > ul:nth-child(4n){
    margin-right: 0;
    border: 0;
  }
  footer .body nav > ul:not(:nth-child(4n)){
    border-right: 1px dashed #00284C;
  }
  footer .body nav > ul:last-child{
    width: 23%;
  }
  footer .body nav > ul a{
    font-size: 12px;
  }
}

/* --------------
 * Under Smart Phone Size
 * -------------- */
/* common */
.visible-sp {
  display: none;
}
.link{
  display: flex;
  justify-content: center;
  align-items: center;
}
.jb{
  position: relative;
}
.jb::before{
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  transition: .5s;
}
.jb:hover::before{

}

/** pad **/

.ios header .wrapper, .android header .wrapper{
  background: transparent;
  height: auto;
}

.ios header .wrapper .pc, .android header .wrapper .pc {
  display: none; }

.ios header .wrapper .sp, .android header .wrapper .sp {
  display: block; }

.ios header .logo, .android header .logo {
  width: 27vw;
  max-width: 128px;
  height: auto;
  padding: 10px;
  background: rgba( 255, 255, 255, .4);
 }

.ios header .right, .android header .right {
  background: transparent; }

.ios .gotop > button, .android .gotop > button {
  display: none; }

.sp.menu{
  display: block; }

.sp.menu .link_bar {
  position: absolute;
  top: 24px;
  font-size: 0; }

.sp.menu .link_bar li{
  display: inline-block;
  width: 130px;
  text-align: center; }

.sp.menu .link_bar a {
  display: block;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  padding: 8px 0; }

.sp.menu .link_bar .member {
  background: #FF3B00; }

.sp.menu .link_bar .news {
  background: #637C92; }

.sp.menu .link_bar li.navlang{
  width: 260px;
}
.sp.menu .link_bar li.navlang li{
  width: 25%;
  font-weight: bold;
}
.sp.menu .link_bar li.navlang .active{
  color: #325470;
}

.ios .menu_btn, .android .menu_btn {
  position: absolute;
  right: 0;
  width: 17vw;
  max-width: 80px;
  height: auto;
  z-index: 1099;
  display: block;
  border: none;
  margin: 0;
  padding: 0; }

.menu_wrapper{
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 40, 76, 0.9);
  display: none;
  z-index: 1100;
  font-size: 20px;
  padding: 100px 30px 10px 30px; }

.menu_close {
  position: absolute;
  top: 0;
  right: 0;
  width: 60px;
  height: 60px;
  border: none;
  z-index: 999999;
  background: transparent; }

.menu_close::before,
.menu_close::after {
  position: absolute;
  top: 50%;
  left: 10px;
  content: "";
  display: block;
  width: 40px;
  border-top: 1px solid #fff; }

.ios .menu_close::before, .android .menu_close::before {
  -webkit-transform: skewY(-45deg);
  -ms-transform: skewY(-45deg);
  transform: skewY(-45deg); }

.ios .menu_close::after, .android .menu_close::after {
  -webkit-transform: skewY(45deg);
  -ms-transform: skewY(45deg);
  transform: skewY(45deg); }

.ios .menu_wrapper li, .android .menu_wrapper li {
  position: relative; }

.ios .menu_wrapper li a, .android .menu_wrapper li a {
  padding: 16px; }

.ios .menu_wrapper li ul, .android .menu_wrapper li ul {
  padding-left: 1em;
  /* display: none; */ }

.ios .acc_box, .android .acc_box {
  max-width: 100%; }

.ios .menu_content, .android .menu_content {
  height: 100%;
  overflow: auto;
  padding-bottom: 30px; }

.ios .menu_content .copy, .android .menu_content .copy {
  font-size: 11px;
  color: #fff;
  margin-top: 20px;
  text-align: center; }

.ios .acc_box a, .android .acc_box a {
  text-decoration: none; }

.ios .acc_box a,
.ios .acc_box label, .android .acc_box a,
.android .acc_box label {
  display: block;
  color: #fff;
  padding: 16px;
  -moz-transition: background-color 0.8s;
  -o-transition: background-color 0.8s;
  -webkit-transition: background-color 0.8s;
  transition: background-color 0.8s; }

.ios .acc_box label:after,
.ios .acc_box a:after {
  position: absolute;
  right: 12px;
  top: 16px; }
.android .acc_box label:after,
.android .acc_box a:after {
  position: absolute;
  right: 12px;
  top: 17px; }

.ios .acc_box label:after, .android .acc_box label:after {
  /* content: '+'; */
  content: '＋'; }

.ios .acc_box a:after, .android .acc_box a:after {
  content: '>';
  font-family: monospace;
  font-size: 20px;
  top: 24px;
  right: 16px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%); }

.ios .acc_box a:hover,
.ios .acc_box label:hover, .android .acc_box a:hover,
.android .acc_box label:hover {
  background: rgba(255, 255, 255, 0.25); }

.ios .acc_box input, .android .acc_box input {
  display: none; }

.ios .acc_box .acc_content, .android .acc_box .acc_content {
  height: 0;
  padding: 0;
  overflow: hidden;
  opacity: 0;
  -moz-transition: 0.8s;
  -o-transition: 0.8s;
  -webkit-transition: 0.8s;
  transition: 0.8s; }

  .ios .acc_box .acc_content_c, .android .acc_box .acc_content_c {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    -moz-transition: 0.8s;
    -o-transition: 0.8s;
    -webkit-transition: 0.8s;
    transition: 0.8s; }

.ios .acc_box .acc_content a, .android .acc_box .acc_content a {
  /* padding: 8px; */
  padding-left: 30px; }

.ios .acc_box li, .android .acc_box li {
  border-bottom: 1px solid #fff; }

.acc_box li:first-child{
  border-top: 1px solid #FFF;
}

.ios .acc_box li li, .android .acc_box li li {
  border-top: 1px solid #fff;
  border-bottom: none; }

.ios .acc:checked + label + .acc_content, .android .acc:checked + label + .acc_content {
  height: auto;
  /* padding: 0 5px 0 5px; */
  opacity: 1; }

  .ios .acc:checked + label + .acc_content_c, .android .acc:checked + label + .acc_content_c {
    height: auto;
    /* padding: 0 5px 0 5px; */
    opacity: 1; }

.ios .acc_box .acc:checked + label:after, .android .acc_box .acc:checked + label:after {
  /* content: '-'; */
  content: '－'; }

  .acc_box .acc_content a:before {
    content: '-';
    margin-right: 4px;
    display: block;
    position: absolute;
    top: 15px;
    left: 20px;
  }
.note-sp{
  display: none;
}
@media screen and (max-width: 767px) {
/*@media screen and (max-width: 480px) {*/
  /* ---------------------------------------------------------
  * header SP
  ** --------------------------------------------------------- */
  header .wrapper .pc {
    display: none;
  }
  header .wrapper .sp {
    display: block;
  }
  header .logo {
    width: 27vw;
    max-width: 128px;
    padding: 10px;
    height: auto;
    background: rgba( 255, 255, 255, .4);
  }
  header .right {
    background: transparent;
  }

  .gotop > button {
    display: none;
  }

  .sp.menu {
    display: block;
  }
  .sp.menu .link_bar {
    position: absolute;
    top: 24px;
    font-size: 0;
  }
  .sp.menu .link_bar li {
    display: inline-block;
    width: 130px;
    text-align: center;
  }
  .sp.menu .link_bar a {
    display: block;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    padding: 8px 0;
  }
  .sp.menu .link_bar .member {
    background: #FF3B00;
  }
  .sp.menu .link_bar .news {
    background: #637C92;
  }
  .menu_btn {
    position: absolute;
    right: 0;
    width: 17vw;
    max-width: 80px;
    height: auto;
    z-index: 1099;
    display: block;
    border: none;
    margin: 0;
    padding: 0;
  }
  .menu_wrapper {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 40, 76, .9);
    display: none;
    z-index: 1100;
    font-size: 20px;
    padding: 100px 30px 10px 30px;
  }
  .menu_close {
    position: absolute;
    top: 0;
    right: 0;
    width: 60px;
    height: 60px;
    border: none;
    z-index: 999999;
    background: transparent;
  }
  .menu_close::before,
  .menu_close::after {
    position: absolute;
    top: 50%;
    left: 10px;
    content: "";
    display: block;
    width: 40px;
    border-top: 1px solid #fff;
  }
  .menu_close::before {
    transform: skewY(-45deg);
  }
  .menu_close::after {
    transform: skewY(45deg);
  }
  .menu_wrapper li {
    position: relative;
  }

  .menu_wrapper li a {
    padding: 16px;
  }

  .menu_wrapper li ul {
    padding-left: 1em;
    /* display: none; */
  }


  .acc_box {
    max-width: 100%;
  }

  .menu_content {
    height: 100%;
    overflow: auto;
    padding-bottom: 30px;
  }

  .menu_content .copy {
    font-size: 11px;
    color: #fff;
    margin-top: 20px;
    text-align: center;
  }

  .acc_box a {
    text-decoration: none;
  }
  .acc_box a,
  .acc_box label {
    display: block;
    color: #fff;
    padding: 16px;
    -moz-transition: background-color 0.8s;
    -o-transition: background-color 0.8s;
    -webkit-transition: background-color 0.8s;
    transition: background-color 0.8s;
  }

  .acc_box label:after,
  .acc_box a:after {
    position: absolute;
    right: 12px;
    top: 16px;
  }

  .acc_box label:after {
    /* content: '+'; */
    content: '＋';
  }

  .acc_box a:after {
    content: '>';
    font-family: monospace;
    font-size: 20px;
    top: 24px;
    right: 16px;
    top: 50%;
    transform: translateY(-50%);
  }

  .acc_box a:hover,
  .acc_box label:hover {
    background: rgba(255, 255, 255, .25);
  }

  .acc_box input {
    display: none;
  }

  .acc_box .acc_content {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    -moz-transition: 0.8s;
    -o-transition: 0.8s;
    -webkit-transition: 0.8s;
    transition: 0.8s;
  }

  .acc_box .acc_content a {
    /* padding: 8px; */
    padding-left: 30px;
  }

  .acc_box li {
    border-bottom: 1px solid #fff;
  }

  .acc_box li li {
    border-top: 1px solid #fff;
    border-bottom: none;
  }

  .acc_box .acc_content .child{
    padding-left: 14px;
  }

  .acc:checked + label + .acc_content {
    height: auto;
    /* padding: 0 5px 0 5px; */
    opacity: 1;
  }

  .acc_box .acc:checked + label:after {
    /* content: '-'; */
    content: '－';
  }

  /* ---------------------------------------------------------
  * news SP
  ** --------------------------------------------------------- */
  #news_panel {
    position: fixed;
    top: initial;
    bottom: 0;
    left: 0;
    right: initial;
    width: 100%;
    height: 44px;
    transition: 0.8s;
    transform: none;
  }
  _:-ms-lang(x),#news_panel {
    display: none;
  }

  #news_panel.open {
    height: calc(100% - 17vw);
    right: 0;
  }

  #news_btn .pc {
    display: none;
  }

  #news_btn .sp {
    display: inline-block;
    position: relative;
  }

  #news_btn {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    background: #00284C;
    width: 100%;
    margin: 0;
    padding: 10px 0;
    position: static;
    top: auto;
    bottom: 0;
    left: 0;
  }

  #news_panel #news_btn .sp:after {
    display: inline-block;
    position: absolute;
    content: '';
    margin-left: 12px;
    margin-top: 10px;
    width: 10px;
    height: 10px;
    border: 1px solid;
    border-color: #fff #fff transparent transparent;
    transform: rotate(-45deg);
  }

  #news_panel.open #news_btn .sp:after {
    display: inline-block;
    position: absolute;
    content: '';
    margin-left: 12px;
    margin-top: 4px;
    width: 10px;
    height: 10px;
    border: 1px solid;
    border-color: transparent transparent #fff #fff;
    transform: rotate(-45deg);
  }

  #news_panel > div {
    display: block;
    width: 100%;
    height: calc(100vh - 17vw - 44px);
    border: 0;
    padding: 10px;
  }

  #news_panel .container {
    width: 100%;
    padding: 10px;
  }

  #news_panel .event_container {
    width: 90%;
    margin: 0 auto;
  }

  .event_box .ribbon {
    width: 130px;
  }
  .event_box .img {
    width: initial;
  }

  /* ---------------------------------------------------------
  * footer SP
  ** --------------------------------------------------------- */
  footer {
    background: #D7E5E6;
    text-align: center;
    height: 120px;
  }

  footer .footer {
    height: 80px;
  }

  footer .footer .wrapper {
    width: 100%;
  }

  footer .pc,
  footer .footer .wrapper > div .pc,
  footer .footer .wrapper > .pc {
    display: none;
  }

  .visible-sp {
    display: block;
  }
  .note-sp{
    display: block;
    width: 90%;
    margin: 0 auto;
  }
}
@media print{
#news_panel{
  display: none;
}
}

.spbr{ display: none;}

.ios .acc_box .acc_content a span,
.android .acc_box .acc_content a span { padding-left: 0;}

@media screen and (max-width:700px) {
	.spbr{ display: block;}

	.ios .acc_box .acc_content a span,
	.android .acc_box .acc_content a span { padding-left: 11px;}
}


  /* ---------------------------------------------------------
  * additional
  ** --------------------------------------------------------- */

.comingsoon a {
  color: #ccc!important;
}

.comingsoon a:after {
  display: none;
}

.comingsoon span {
    font-size: 13px;
    font-size: #fff;
    color: #fff;
    position: absolute;
    bottom: 26px;
    right: 0;
    letter-spacing: 1px;
}

.error_msg {
  word-break: break-all;
}
